<nav class="navbar navbar-default">
<div class="navbar-inner">
	<div class="navbar-header">
		<button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-navbar">
			<span class="sr-only">Toggle navigation</span>
			<span class="glyphicon glyphicon-menu-hamburger"></span>
		</button>
		<div id="logo">
			<a href="<?= $baseurl; ?>/"><img src="<?= $baseurl; ?>/imgs/logo.png" /></a>
		</div>
	</div>

	<!-- Collect the nav links, forms, and other content for toggling -->
	<div class="collapse navbar-collapse" id="bs-navbar">
		<div class="collapse-header clearfix">
			<div id="main-search">
				<form id="main-search-form" method="GET" action="<?= $baseurl; ?>/_searchresults.php" role="search">
					<div class="clearfix">
						<input id="query-input" name="query" type="text" autocomplete="off"
						placeholder="<?= $txt_inputplaceholder_keyword; ?>">

						<div id="city-input-wrapper"><select id="city-input" name="city_id" /></select></div>

						<button type="submit" class="btn btn-blue"><i class="fa fa-search"></i></button>
					</div>
				</form>
			</div>

			<ul class="nav navbar-nav navbar-right" id="member-menu">
				<?php
				if(!empty($_SESSION['user_connected'])) {
					?>
					<li class="dropdown">
						<a href="#" class="dropdown-toggle btn btn-ghost" data-toggle="dropdown" role="button" aria-expanded="false">
							<?php
							if(!empty($first_name)) {
								echo $first_name;
							}
							elseif(!empty($last_name)) {
								echo $last_name;
							}
							else {
								$email_frags = explode('@', $email);
								echo mb_substr($email_frags[0], 0, 7);
							}
							?>
							<span class="caret"></span>
						</a>
						<ul class="dropdown-menu" role="menu" aria-labelledby="dLabel">
							<li><a href="<?= $baseurl; ?>/user/"><?= $txt_usermenu_dashboard;?></a></li>
							<li><a href="<?= $baseurl; ?>/user/logoff"><?= $txt_usermenu_logoff;?></a></li>
							<?php
							if($is_admin) {
								?>
								<li><a href="<?= $baseurl; ?>/admin"><?= $txt_usermenu_admin ;?></a></li>
								<?php
							}
							?>
						</ul>
					</li>
					<?php
				}
				else {
					?>
					<li class="sign-in">
						<a href="<?= $baseurl; ?>/user/login" class="btn btn-ghost btn-sign-in"><?= $txt_usermenu_signin ;?></a>
					</li>
					<?php
				}
				?>
			</ul><!-- .nav navbar-nav navbar-right -->
		</div><!-- .collapse-header .clearfix -->

		<div class="main-menu">
			<ul class="clearfix">
				<li><a href="<?= $baseurl; ?>/user/select-plan"><?= $txt_create_listing ;?></a></li>

				<?php
				if(!empty($_COOKIE['city_id'])) {
					?>
					<li><a href="<?= $baseurl; ?>/all-categories/<?php echo $_COOKIE['city_slug']; ?>/<?php echo $_COOKIE['city_id']; ?>"><?= $txt_all_categories ;?></a></li>
					<?php
				}
				else {
					?>
					<li><a href="<?= $baseurl; ?>/all-categories"><?= $txt_all_categories ;?></a></li>
					<?php
				}
				?>

				<?php
				if(!empty($cookie_city_name)) {
					?>
					<li><?= $cookie_city_name; ?> &nbsp;
						<a href="<?= $baseurl; ?>/#"
							data-toggle="modal"
							data-target="#change-city-modal">
							<i class="fa fa-refresh" aria-hidden="true"></i>
						</a>&nbsp;&nbsp;
						<a href="" id="clear-city">
							<i class="fa fa-times" aria-hidden="true"></i>
						</a>
					</li>
					<?php
				}
				else {
					?>
					<li>
						<a href="<?= $baseurl; ?>/#"
							data-toggle="modal"
							data-target="#change-city-modal">
							<?= $txt_set_location ;?>
						</a>
					</li>
					<?php
				}
				?>
			</ul>
		</div><!-- .main-menu -->
	</div><!-- /.navbar-collapse -->
</div><!-- /.navbar-inner -->
</nav>

<!-- modal city select -->
<div class="modal fade" id="change-city-modal" role="dialog" aria-labelledby="change-city-modal" aria-hidden="true">
	<div class="modal-dialog">
		<div class="modal-content">
			<div class="modal-header">
				<button type="button" class="close" data-dismiss="modal"><span aria-hidden="true">&times;</span><span class="sr-only"><?= $txt_modalclose; ?></span></button>
				<h3 class="modal-title" id="myModalLabel"><?= $txt_selectyourcity; ?></h3>
			</div>
			<div class="modal-body">
				<form action="#" method="post" id="city-change-form">
					<select id="city-change" name="city-change" style="width:60%" /></select>
				</form>
			</div><!-- .modal-body -->
			<div class="modal-footer">
				<button type="button" class="btn btn-blue" data-dismiss="modal"><?= $txt_modalclose; ?></button>
			</div>
		</div><!-- .modal-content -->
	</div><!-- .modal-dialog -->
</div><!-- end modal -->